Зависимость libsasl2-devel

libsasl2-devel-2.1.24-alt2.cvs.20090508
О пакете: Librairies for SASL a the Simple Authentication and Security Layer
  • Назад
  • 1
  • Следующая
Наверх